

/* �{�^���̕\������
--------------------*/
/*
#fsmall a {
	background-image: url(../images/common_btn_004.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#fmiddle a {
	background-image: url(/arthall/images/common_fontarea_btn01_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.fontbg01 a {
	background-image: url(../../guide/images/common_fontarea_btn01_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}

#flarge a {
	background-image: url(/arthall/images/common_fontarea_btn02_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}
.fontbg02 a {
	background-image: url(../../guide/images/common_fontarea_btn02_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}
#fsmall a:hover {
	background-image: url(../images/common_btn_004_on.gif);
}
#fmiddle a:hover {
	background-image: url(/arthall/images/common_fontarea_btn01_off.gif) !important;
}
#flarge a:hover {
	background-image: url(/arthall/images/common_fontarea_btn02_off.gif) !important;
}

.fontbg02 a:hover {
	background-image: url(../../guide/images/common_fontarea_btn02_off.gif) !important;
}
*/

/* �����T�C�Y���ύX���镔��
--------------------*/
/* �����܂�
--------------------*/
